/*
Theme Name:  Notaio Nosari. Child for Twenty Sixteen.
Template:  twentysixteen
Version:  1.0
License:  GNU General Public License v2 or later
License URI: https://www.gnu.org/licenses/gpl-2.0.html                 
*/

@import "stylesheet.css";
@import url('https://fonts.googleapis.com/css2?family=Lato:ital,wght@0,300;0,400;0,700;1,300;1,400;1,700&family=Libre+Baskerville:ital,wght@0,400;0,700;1,400&display=swap');

/*
font-family: 'Lato', sans-serif;
font-family: 'Libre Baskerville', serif;
*/


#cmplz-document, .editor-styles-wrapper .cmplz-unlinked-mode {max-width:100%;}

/* ---------------------------- HOME ---------------------------- */
.row-intro-home {width:100%; position:relative; min-height:800px; z-index:1;}
.bkg-grey {width:40%; min-height:800px; background-color:#f1f1f1; float:left;}
.bkg-photo {width:60%; min-height:800px; background-image:url("images/studio-notaio-nosari-bergamo.jpg"); background-size:cover; background-attachment:fixed; float:left; background-position:center center;}
.piergiorgio {position:absolute; bottom:0px; left:5%; z-index:2; width:40%;}
.piergiorgio img {width:auto;}
.scroll-home {position:absolute; bottom:0px; left:50%; margin-left:-57px; z-index:3;}
.text-intro-home {position:absolute; width:100%; text-align:center; bottom:150px; z-index:3;}
.text-intro-home h1 {font-size:16px; line-height:18px; text-transform:uppercase; letter-spacing:1px; margin-bottom:20px; color:#fff; font-weight:300; font-family: 'Lato', sans-serif;}
.text-intro-home h2 {font-size:50px; line-height:55px; font-family: 'Libre Baskerville', serif; font-weight:700; color:#fff;}

/* Lo studio */
.row-studio {width:100%; padding:0px 10% 0px 0px; display:flex; justify-content:space-between; align-items:center; flex-direction:row-reverse;}
.img-libri {width:40%; margin-bottom:-100px;}
.text-studio {width:45%; padding:50px 0px;}
.text-studio h3 {margin-left:-180px;}
.text-studio h3::first-letter {color:#d1d1d1; float:left; font-size:180px; line-height:180px; margin-right:20px; text-transform:uppercase;}


/* Blog */
.row-blog {width:100%; padding:140px 10%; background-color:#f2f2f2; position:relative; z-index:1;}
.row-articoli {margin-top:100px;}
.carousel-posts {width:70%; background-color:#fff; border-radius:5px; height:600px; padding:45px 0px; position:relative;}
.img-timbro-posts {position:absolute; width:38%; bottom:0px; right:0px; z-index:2;}
.carousel-posts .swiper {width:80%; height:100%; margin-left:40px;}
.carousel-posts .swiper-slide {display:flex; justify-content:space-between; align-items:center; column-gap:25px; }
.thumb-post {width:20%; height:100%; background-size:cover; background-position:center center; border-radius:5px;}
.info-post {width:80%;}
.info-post h5 {font-size:30px; line-height:32px; font-family: 'Libre Baskerville', serif; margin-bottom:20px;}
.info-post p {margin-bottom:20px;}
.carousel-posts .swiperblog-arr-prev {position:absolute; top:45px; right:8%; width:70px; height:48px; background: url("images/freccia-top-gold.png") no-repeat center center / cover; cursor:pointer; z-index:3;}
.carousel-posts .swiperblog-arr-next {position:absolute; bottom:45px; right:8%; width:70px; height:48px; background: url("images/freccia-bottom-gold.png") no-repeat center center / cover; cursor:pointer; z-index:3;}




body {font-family: 'Lato', sans-serif; color:#000; padding:0px; margin:0px; font-weight: 300; font-size:18px; line-height:22px;}
body:not(.custom-background-image)::before, body:not(.custom-background-image)::after {display:none;}
.clear {clear: both;}
.site {margin:0px;}
.site-main {margin-bottom:0px;}
.site-content {padding:0px; margin:0px; word-wrap: normal!important;}
.site-inner {max-width:100%!important;}
.edit-link {display:none;}
.col-2 {width:50%; float:left;}
.col-3 {width:33.3%; float:left;}
.col-4 {width:25%; float:left;}
p {padding:0px; margin:0px;}
strong {font-weight:600;}
input {font-family: 'Roboto', sans-serif;}
a {color:currentColor; text-decoration:none; cursor:pointer!important;}
a:hover {color:currentColor;}
a:visited {color:currentColor;}
a:active {text-decoration:none!important;}
a:focus {outline:none; outline-style:none; text-decoration:none;}
.float-left {float:left;}
.float-right {float:right!important;}
.input-left {float:left; width:49%;}
.input-right {float:right; width:49%;}
.display-mobile {display:none;}
.box-icon {width:115px; height:115px; background-color:#c8ac68;}

h1 {font-size:48px; line-height:44px; font-family: 'Libre Baskerville', serif; margin-bottom:25px; font-weight:300;}
.box-elenco-serv h2 {font-size:48px; line-height:54px; font-family: 'Libre Baskerville', serif; margin-bottom:25px; font-weight:300;}
h3 {font-size:48px; line-height:54px; font-family: 'Libre Baskerville', serif; margin-bottom:25px; font-weight:300;}
h4 {font-size:16px; line-height:18px; text-transform:uppercase; letter-spacing:2px; font-weight:300; margin-bottom:25px;}
h5 {}

/* BOTTONI */
.btn {font-size:16px; line-height:18px; text-transform:uppercase; letter-spacing:2px; margin-top:50px;}
.btn span {padding:15px; text-align:center;}
.btn-gold {background-color:#c8ac68; color:#fff;}
.btn-gold:hover {background-color:#fff; color:#c8ac68; border:solid 2px #c8ac68;}

.btn-menu a {font-size:16px!important; line-height:18px!important; text-transform:uppercase; letter-spacing:2px; margin-top:50px;}
.btn-menu span {padding:15px; text-align:center;}
.btn-gold-menu a {background-color:#c8ac68; color:#fff; border:solid 2px #c8ac68;}
.btn-gold-menu a:hover {background-color:#fff; color:#c8ac68!important; border:solid 2px #c8ac68;}
.btn-servizio {margin:0px 0px 100px 18%;}

/* FLEX */
.row-reverse {flex-direction:row-reverse;}

/* WIDTH */
.w10 {width:10%!important;}
.w20 {width:20%!important;}
.w30 {width:30%!important;}
.w33 {width:33%!important;}
.w40 {width:40%!important;}
.w50 {width:50%!important;}
.w60 {width:60%!important;}
.w70 {width:70%!important;}
.w80 {width:80%!important;}
.w90 {width:90%!important;}
.w100 {width:100%!important;}

/* TEXT-ALIGN */
.align-center {text-align:center;}
.align-left {text-align:left;}
.align-right {text-align:right;}
.align-justify {text-align:justify;}

/* stili testo */
.color-gold {color:#c8ac68;}
.color-white {color:#fff;}
.color-black {color:#000;}
.uppercase {text-transform:uppercase;}

/* PADDING */
.p-l-5 {padding-left:5%;}
.p-r-5 {padding-right:5%;}
.p-l-10 {padding-left:10%;}
.p-r-10 {padding-right:10%;}

/* MARGIN */
.m-l-5 {margin-left:5%;}
.m-r-5 {margin-right:5%;}
.m-t-5 {margin-top:5%;}
.m-b-5 {margin-bottom:5%;}
.m-l-10 {margin-left:10%;}
.m-r-10 {margin-right:10%;}
.m-t-10 {margin-top:10%;}
.m-b-10 {margin-bottom:10%;}

/* STICKY SIDEBAR */
.wrapper {
  display: flex;
  justify-content: space-between;
}

.main,
.sidebar {
  border: 3px solid black;
  padding: 15px;
  background-color: #fff;
}

.main {
  width: 60%;
  height: 150vh;
}

.sidebar {
  width: 25%;
  height: 25vh;
    position: -webkit-sticky;
  position: sticky;
  top: 0;
}


.grecaptcha-badge {
	position: absolute;
	top: -9999px;
	left: -9999px;
}


/* -------------------------------- HEADER -------------------------------- */
.header-top {width:100%; position:absolute; z-index:999; top:0px; left:0px; display:flex; justify-content:space-between;}
.logo-header {width:40%; height:125px; background-color:#fff; padding:25px 100px 25px 10%; display:flex;}
.logo-header img {width:100%; max-width:470px;}
.link-menu {display:flex; height:125px;}
.link-app {color:#fff; background-color:#c8ac68; padding:16px 40px;}
.link-app p {text-align:center; text-transform:uppercase; margin-bottom:15px;}
.icone-link {display:flex; align-content:center; justify-content:space-around;}
.icone-link img {width:45px; line-height:45px; cursor:pointer!important;}
.bar-sep-icon {height:45px; width:2px; background-color:#ecd6a1;}
.btn-menu-header {width:125px; height:125px; background-color:#000; text-align:center; padding: 35px 0px; cursor:pointer;}
.btn-menu-header img {width:55px; height:55px;}
.main-navigation {font-family: 'Lato', sans-serif!important;}
.main-navigation .primary-menu > li {float:none;}
.main-navigation .current-menu-item > a, .main-navigation .current-menu-ancestor > a {color:#c8ac68; font-family: 'Libre Baskerville', serif; font-style: italic;}
.main-navigation li {border:0px!important;}
.overlay ul li a:hover {color:#c8ac68;}
.main-navigation .primary-menu {border-bottom:0px!important;}
/* select language */
.link-lang {background-color:#ecd6a1; padding:50px 20px 16px 20px;}
.wpml-ls-legacy-dropdown {width:auto;}
.wpml-ls-legacy-dropdown a {background-color:transparent!important; border:none!important; color:#000!important;  font-weight:500;}


/* -------------------------------- FOOTER -------------------------------- */
.footer-main {width:100%; background-color:#000; padding:135px 10% 50px 10%; color:#fff;}
.top-footer {width:100%; display:flex; justify-content:space-between; align-items:center;}
.dati-ufficio {font-size:18px; line-height:22px;}
.dati-ufficio h4 {font-size:30px; color:#c8ac68; font-family: 'Libre Baskerville', serif; margin-bottom:20px; font-weight:400; text-transform: none; letter-spacing: normal;}
.dati-ufficio h5 {font-size:24px; font-weight:700; text-transform:uppercase; margin-top:20px;}
.bot-credit {border-top:solid 2px #c8ac68; padding:45px 5% 0px 5%; margin-top:45px;}
.app-footer {font-size:18px; line-height:20px; letter-spacing:1px; margin-bottom:10px;}
.mail-footer {font-size:24px; line-height:26px; font-family: 'Libre Baskerville', serif;}
.credits {font-size:14px; line-height:16px; padding-top:50px;}
.credits img {width:150px; height:auto;}
.logo-footer img {width:100%; max-width:300px;}

/* -------------------------------- BANNER RICHIEDI APP -------------------------------- */
.row-vieni {width:100%; padding:130px 5%; text-align:center; background-image:url("images/bkg-app.jpg"); background-size:cover; background-attachment:fixed; background-position:center center;}

/* -------------------------------- SERVIZI -------------------------------- */
.row-loop-servizi {width:100%; display:flex; justify-content: space-between; align-items:stretch; position:relative;}
.box-elenco-serv {width:50%; padding:150px 10%;}
.img-cat-servizi {width:50%; background-size:cover; background-position:center center; position:relative;}
.img-cat-servizi .box-icon {position:absolute; top:0px;}
.img-cat-servizi iframe {width:100%; height:100%;}
.img-cat-servizi p {height:100%;}
#serv-privati .box-icon {left:0px;}
#serv-aziende .box-icon {right:0px;}
#map .box-icon {right:0px;}
#serv-privati {background-image:url("images/bkg-servizi-privati.jpg");}
#serv-aziende {background-image:url("images/servizi-notarili-per-aziende-bergamo.jpg");}
.list-servizi {text-transform:uppercase; font-size:22px; letter-spacing:2px;}
.list-servizi li {margin-bottom:20px; list-style:none; text-transform: uppercase;}
.list-servizi li::before {content: "\2022"; color:#c8ac68; font-weight: bold; display: inline-block; width: 1em; margin-left: -1em;}
.bar-servizio {position:absolute; top:57px; width:20%; height:2px; background-color:#c8ac68;}
#list-serv-privati {left:30%;}
#list-serv-aziende {right:30%;}

/* -------------------------------- PAGINE GENERICHE -------------------------------- */
.content-generico {width:100%; padding:0px 10% 100px 10%;}
.row-intro-page {width:100%; display:flex; justify-content: space-between; height:500px; align-items:stretch;}
.title-intro-page {width:40%; background-color:#f1f1f1; display:flex; align-items:center; padding:125px 5% 0px 10%; flex-wrap:wrap;  align-content: center;}
.title-intro-page h1 {width:100%;}
.breadcrumbs {width:100%; font-size:12px; text-transform:uppercase; letter-spacing:2px; color:#c8ac68;}
.breadcrumbs a {font-weight:600;}
.img-intro-page {width:60%; background-size:cover; background-position:center center;}
.row-title-page {width:100%; padding:225px 10% 100px 10%; text-align:center;}
.content-page-sidebar {display:flex;}
.content-page {width:55%; /*min-height:100vh;*/}
.sidebar-form {width:45%;  /*position: -webkit-sticky; position: sticky; top:30px; height:100vh;*/}
.blocco-testo {padding:130px 10% 130px 15%;}
.intro-post {padding:130px 10% 130px 18%;}
.intro-post h2 {font-size:40px; line-height:42px; color:#c8ac68; font-family: 'Libre Baskerville', serif; margin-bottom:30px;}
.intro-post h3 {font-size:30px; line-height:32px; text-transform:uppercase; font-weight:bold; font-family: 'Lato', sans-serif!important; margin:50px 0px 30px 0px;}
.row-bar-icon {width:100%; display:flex; justify-content:flex-end; align-items:center;}
.bar-box-text {width:50%; height:2px; background-color:#c8ac68;}
.blocco-testo li {margin-bottom:10px; list-style:none; text-transform: uppercase;}
.blocco-testo li::before {content: "\2022"; color:#c8ac68; font-weight: bold; display: inline-block; width: 1em; margin-left: -1em;}
.row-text-page {width:100%; padding:100px 10% 0px 10%;}
/* form */
.form-page {background-color:#f3f3f3; padding:50px;}
.form-page h5 {text-align:center; font-size:24px; line-height:26px; text-transform:uppercase; font-weight:300; letter-spacing:2px; margin-bottom:40px;}
.form-page h5 span {font-size:27px; letter-spacing:normal; color:#c8ac68; font-family: 'Libre Baskerville', serif; font-style: italic; text-transform:none!important;}
.form-page input, textarea, select {font-family: 'Lato', sans-serif!important; color: #000; background-color:#fff; border:solid 1px #c8ac68; padding:10px; font-size:19px; margin-bottom:10px;}
.form-page textarea {height:150px; font-family: 'Lato', sans-serif!important; color: #000; background-color:#fff; width:100%; border:solid 1px #c8ac68; padding:10px; font-size:19px; margin-bottom:10px;}
.form-page ::placeholder {color:#b0b0b0; font-family: 'Lato', sans-serif!important; font-size:19px;}
.form-page input:focus {color:#000; background-color:#fff; border:solid 1px #c8ac68;}
.form-page input[type="submit"] {font-family: 'Lato', sans-serif!important; color:#fff; border-radius:0px; background-color:#c8ac68!important; text-transform:uppercase; font-weight:300; font-size:19px; float:right; padding:15px; width:auto;}
.form-page input[type="submit"]:hover {color:#fff; background-color:#c1a55f; font-weight:300; padding:15px; width:auto; border:solid 1px #c1a55f;}
.note i {font-size:14px; line-height:16px; margin-bottom:20px;}
.wpcf7-list-item {margin:0px;}
input[type="checkbox"] {margin-right:5px;}
input[type="radio"] {margin-right:30px;}
/* sidebar */
.sidebar-form {padding:0px 10% 0px 5%;}


/* CHI SIAMO */
.row-slide-foto {display:flex; justify-content: space-between; align-items:stretch; flex-direction: row-reverse;}
.gallery-foto-studio {width:50%; }
.thumb-gallery {width:100%; background-size:cover; background-position:center center;}
.swiper-gallery  {position:relative;}
.swiper-gallery .gallery-arr-prev {position:absolute; top:50%; left:0%; margin-top:-50px; width:100px; height:100px; background: url("images/gallery-frec-prev.png") no-repeat center center / cover; cursor:pointer; z-index:3;}
.swiper-gallery .gallery-arr-next {position:absolute; top:50%; right:0%; margin-top:-50px; width:100px; height:100px; background: url("images/gallery-frec-next.png") no-repeat center center / cover; cursor:pointer; z-index:3;}
.row-btn-scroll {width:80%; margin:0px 10%; display:flex; justify-content:center; align-items:stretch;}
.btn-scroll {width:33.3%; color:#fff; font-size:16px; text-transform:uppercase; letter-spacing:2px; display:flex; align-items:center; justify-content:center; padding:22px 0px;}
.gold-light {background-color:#c8ac68;}
.gold-dark {background-color:#917634;}
.row-cliente {width:100%; padding:100px 10%;}
.row-team {width:100%; padding:50px 0%;}
/* valori */
.row-valori {display:flex; width:100%; position:relative; margin-top:10%; flex-wrap: wrap; align-items:center;}
.cerchio {position:absolute; width:33%; left:50%; margin-left:-16%;}
.row-1-valori {display:flex; width:100%!important; }
.valore-sn-top {width:50%; padding:0px 25% 80px 0px; background: url("images/riga-valore-sn-top.jpg") no-repeat center bottom / 100% 60px;}
.valore-dx-top {width:50%; padding:0px 0px 80px 25%; background: url("images/riga-valore-dx-top.jpg") no-repeat center bottom / 100% 60px;}
.valore-sn-bot {width:50%; padding:80px 25% 0px 0px; background: url("images/riga-valore-sn-bot.jpg") no-repeat center top / 100% 60px;}
.valore-dx-bot {width:50%; padding:80px 0px 0px 25%; background: url("images/riga-valore-dx-bot.jpg") no-repeat center top / 100% 60px;}
#ruolo-notaio .list-servizi {font-size:18px!important; text-transform:none!important; letter-spacing:normal!important;}
#ruolo-notaio .list-servizi li {text-transform:none!important;}
#serv-notaio {background-image:url("images/notaio.jpg");}
#serv-notaio .box-icon {right:0px;}






.container-general {
  padding: 75px 0px 0px 0px;
  margin: 0 auto;
    width: 100%;}
 .container-general .gallery-wrap {
    display: flex;
    flex-direction: row;
    width: 100%;
     height:800px;}
 .container-general .item {
      flex: 1;
      height: 100%;
      background-position: left center;
      background-size: cover;
      background-repeat: none;
      transition: all 0.8s ease;
     color:transparent;
      display:flex; align-items: center; justify-content: flex-end; padding-right:5%;
    }
.container-general .item:hover {
        flex: 7; color:#fff;
      }
  
.wrap-effect-1 .item {}

.opac {width:50%;}



.inspire {
  border: 1px solid rgba(22, 76, 167, 0.6);
  border-radius: 10px;
  cursor: pointer;
  overflow: hidden;
  position: relative;
  text-decoration:none;
  margin: 10px;
    padding: 10px;}
  .inspire::after {
    background: #38ef7d;
    content: "";
    height: 155px;
    left: -75px;
    opacity: .4;
    position: absolute;
    top: -50px;
    transform: rotate(35deg);
    transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    width: 50px;
    z-index: -10;
  }
  .inspire:hover, .inspire::after {
    
      left: 120%;
      transition: all 550ms cubic-bezier(0.19, 1, 0.22, 1);
    
  }


@keyframes rotate {
  0% {
    transform: rotate(0deg) translate3d(0, 0, 0);
  }
  25% {
    transform: rotate(10deg) translate3d(0, 0, 0);
  }
  50% {
    transform: rotate(-10deg) translate3d(0, 0, 0);
  }
  75% {
    transform: rotate(5deg) translate3d(0, 0, 0);
  }
  100% {
    transform: rotate(0deg) translate3d(0, 0, 0)
  }
}




/* PAGINAZIONE */
.nav-previous {float: left; width: 49%;}
.post-navigation .post-title {font-size: 18px; line-height: 20px; text-transform: uppercase;}
.nav-next {float: right; width: 49%; text-align: right;}

/* PAG.CONTATTI */
#address h4 {padding:30px 0px 10px 0px; margin-bottom:0px;}
.content-page-contatti {width:55%;}
.sidebar-form-contatti {width:45%; padding:0px 10% 0px 0px;}
.content-page-sidebar-contatti {display:flex; align-items:center;}

/* BLOG */
.box-articolo-blog { margin:50px 0px 50px 0px; display:flex; align-items:center; justify-content: space-between; column-gap:2%;}
.box-articolo-blog .thumb-post {width:20%; height:250px; background-size:cover; background-position:center center; border-radius:5px;}
.flex-blog {display:flex; flex-wrap: wrap; justify-content: space-between;}
.flex-blog .box-articolo-blog {width:48%;}
.flex-blog .thumb-post {width:50%;}
.flex-blog .info-post {width:50%;}

/* CATEGORIA SERVIZI */
.cat-description {width:100%; padding:50px 10%; text-align:center;}
.loop-servizi {padding:0px 10%;}


/* GLOSSARIO */
.text-glossario {padding:0px 20%;}
.content-loop-glossario {width:100%; padding:50px 10%;}
.intro-search {display:flex; justify-content: space-between; align-items:center;}
.loop {padding:100px 0px 100px 0px; display:flex; justify-content: space-between;}
.box-vocabolo {padding:40px; background-color:#fbfbfb; width:30%;}
.box-vocabolo h5 {font-size:35px; line-height:40px; font-family: 'Libre Baskerville', serif; margin-bottom:20px;}
.box-vocabolo p {margin-bottom:40px;}
.more-link {display:none;}
.intro-gloss {width:50%;}
.intro-gloss h4 {font-size:16px; line-height:20px; text-transform:uppercase; color:#c8ac68; margin-bottom:20px;}
.intro-gloss h2 {font-size:38px; line-height:40px; font-family: 'Libre Baskerville', serif;}
.carosello-vocaboli {width:100%; padding:50px 10%;}
.swiper-vocaboli {margin-top:90px; padding-bottom:100px;}
.swiper-vocaboli .box-vocabolo {width:auto!important;}
.swiper-pagination {position:relative!important; margin-top:50px;}
.swiper-vocaboli .swiper-pagination-bullet {height:12px!important; width:12px!important; border:solid 2px #000; background-color:#fff!important; opacity:1;}
.swiper-vocaboli .swiper-pagination-bullet-active {background-color:#000!important;}
.divsearch {width:40%;}
.searchandfilter label {display: block;}
.divsearch input[type="text"] {width:100%; background: #fff; border: 1px solid #d1d1d1; border-radius: 0px; text-transform:uppercase; letter-spacing: 2px; }
.divsearch :placeholder {font-family: 'Lato', sans-serif;}
.search-filter-results {width: 100%; display:flex; justify-content: space-between; flex-wrap: wrap;}
.loop .paginazione {width:100%; margin:50px 0px 20px 0px;}
.loop .pagination {width:100%;}


/* ---------------------------- LANDING PAGE SEDI ---------------------------- */
.row-motivi {width:100%; padding:150px 10%; text-align:center;}
.row-motivi h3 {margin-bottom:100px;}
.loop-motivi {display:flex; justify-content: space-around;}
.box-motivo {width:30%;}
.box-motivo h4 {text-transform: uppercase; font-size:24px; line-height:26px; font-weight:bold;}



@media (max-width: 1200px) {
    /* ---------------------------- HOME ---------------------------- */
    /* Blog */
    .row-blog {padding:80px 5%;}
    .row-articoli {margin-top:50px;}
    .carousel-posts {width:100%;}
    .img-timbro-posts {width:100%; position:relative; right:-5%;}
    
}




@media (max-width: 909px) {
    /* ---------------------------- HOME ---------------------------- */
    .row-intro-home {height:700px;}
    .bkg-grey {display:none;}
    .bkg-photo {width:100%; min-height:700px; background-attachment:scroll; float:none;}
    .piergiorgio {left:-10%; width:80%;}
    .scroll-home {margin-left:-40px;}
    .text-intro-home {top:150px!important; padding:0px 5%;}
    .text-intro-home h2 {font-size: 30px; line-height: 32px;}
    
    /* Lo studio */
    .row-studio {padding:0px; display:block;}
    .img-libri {width:100%; margin-bottom:50px; text-align:center;}
    .text-studio {width:100%; padding:50px 5%;}
    .text-studio h3 {margin-left:0px;}
    .text-studio h3::first-letter {font-size:60px; line-height:60px; float:none; margin-right:0px;}
    
    /* Blog */
    .carousel-posts {height:auto;}
    .carousel-posts .swiper-slide {display:block;}
    .carousel-posts .swiperblog-arr-prev {position:relative; left:30%; bottom:20px; width:28px; height:50px; background: url("images/freccia-left-gold.png") no-repeat center center / cover;}
    .carousel-posts .swiperblog-arr-next {position:relative; right:-60%; bottom:5px; width:28px; height:50px; background: url("images/freccia-right-gold.png") no-repeat center center / cover;}
    .info-post h5 {font-size:24px; line-height:28px; margin-bottom:10px;}
    .info-post p {margin-bottom:10px;}
    .thumb-post {width:100%; margin:0px 0px 30px 0px; height:200px;}
    .info-post {width:100%;}
    
    body {text-align:center;}
    .col-2 {width:100%; float:none;}
    .col-3 {width:50%;}
	.col-4 {width:50%;}
	.col-5 {width:50%;}
    .display-mobile {display:block;}
    .display-desk {display:none;}
    
    .box-icon {width:80px; height:80px;}
    
    h1 {font-size:38px; line-height:42px;}
    h3 {font-size:38px; line-height:42px;}
	.box-elenco-serv h2 {font-size:38px; line-height:42px;}
    
    .btn-servizio {margin: 0px 5% 180px 5%;}
    
    /* -------------------------------- HEADER -------------------------------- */
    .logo-header {width:100%; height:auto; background-color:#fff; padding:15px 5%; display:flex; align-items:center;}
    .link-menu {display:flex; height:auto;}
    .link-app {display:none;}
    .btn-menu-header {width:90px; height:auto; padding:15px 0px;}
    .btn-menu-header img {width:45px; height:45px;}
    .main-navigation {width:100%; text-align:center;}
    .main-navigation a {padding:10px 0px;}
    .main-navigation .primary-menu {text-align:center; width:100%;}
    .overlay nav {top:15%!important; right:0px!important; padding:0px 5%;}
    /* select language */
    .link-lang {padding: 10px 0px 10px 0px; width:90px;}

	
	/* padding */
	.p-l-5 {padding-left:0%;}
	.p-r-5 {padding-right:0%;}
	.p-l-10 {padding-left:0%;}
	.p-r-10 {padding-right:0%;}
	
	/* width */
	.w10 {width:50%!important;}
	.w20 {width:50%!important;}
	.w30 {width:50%!important;}
	.w33 {width:50%!important;}
	.w40 {width:100%!important;}
	.w50 {width:100%!important;}
	.w60 {width:100%!important;}
	.w70 {width:100%!important;}
	.w80 {width:100%!important;}
	.w90 {width:100%!important;}
	.w100 {width:100%!important;}
    
    /* -------------------------------- FOOTER -------------------------------- */
    .footer-main { padding:80px 5% 30px 5%;}
    .bot-credit {padding:35px 0% 0px 0%; margin-top:35px;}
    .app-footer {font-size:16px; line-height:18px;}
    .mail-footer {font-size:20px; line-height:28px;}
    .credits {line-height:22px; padding-top:30px;}
    .top-footer {display:block;}
    .dati-ufficio {margin-bottom:50px;}
    .logo-footer {margin-bottom:50px;}
    
    /* -------------------------------- BANNER RICHIEDI APP -------------------------------- */
    .row-vieni {padding:80px 5%; background-attachment:scroll;}
    
    /* -------------------------------- SERVIZI -------------------------------- */
    .row-loop-servizi {display:block;}
    .box-elenco-serv {width:100%; padding:80px 5%;}
    .img-cat-servizi {width:100%; height:300px;}
    .list-servizi {font-size:20px;}
    .list-servizi li {margin-bottom:15px;}
    #serv-privati .box-icon {display:none;}
    #serv-aziende .box-icon {display:none;}
    #serv-notaio .box-icon {display:none;}
    .bar-servizio {display:none;}
    
    /* -------------------------------- PAGINE GENERICHE -------------------------------- */
    .content-generico {padding:0px 5% 50px 5%;}
    .row-intro-page {display:block; height:auto;}
    .title-intro-page {width:100%; display:block; padding:150px 5% 30px 5%;}
    .img-intro-page {width:100%; height:250px;}
    .row-title-page {padding:165px 5% 50px 5%;}
    .content-page-sidebar {display:block;}
    .content-page {width:100%; min-height:auto;}
    .sidebar-form {width:100%; position:relative; top:30px; height:auto!important;}
    .blocco-testo {padding:50px 5%;}
    .intro-post {padding:50px 5%;}
    .intro-post h2 {font-size:30px; line-height:32px; margin-bottom:20px;}
    .intro-post h3 {font-size:24px; line-height:26px; margin:30px 0px 20px 0px;}
    .row-text-page {padding:50px 5% 0px 5%;}
    /* form */
    .form-page {padding:30px;}
    .form-page h5 {font-size:20px; line-height:22px; margin-bottom:20px;}
    .form-page h5 span {font-size:30px;}
    /* sidebar */
    .sidebar-form {padding:0px 5%; top:0px; margin-bottom:50px;}
    
    
    /* CHI SIAMO */
    .row-slide-foto {display:block;}
    .gallery-foto-studio {width:100%;}
    .thumb-gallery {height:400px;}
    .swiper-gallery .gallery-arr-prev {margin-top:-40px; width:80px; height:80px;}
    .swiper-gallery .gallery-arr-next {margin-top:-40px; width:80px; height:80px;}
    .row-btn-scroll {width:100%; margin:0px; display:block;}
    .btn-scroll {width:100%; padding:10px 0px;}
    .row-cliente {padding:50px 5%;}
    /* valori */
    .row-valori {display:block; padding:30px 0px 0px 0px;}
    .cerchio {position:relative; width:100%; left:0%; margin-left:0%; margin-bottom:30px;}
    .row-1-valori {display:block; width:100%!important; }
    .valore-sn-top {width:100%; padding:30px 5%; background:none; border-bottom:solid 1px #917634;}
    .valore-dx-top {width:100%; padding:30px 5%; background:none; border-bottom:solid 1px #917634;}
    .valore-sn-bot {width:100%; padding:30px 5%; background:none; border-bottom:solid 1px #917634;}
    .valore-dx-bot {width:100%; padding:30px 5%; background:none;}
    
    /* PAG.CONTATTI */
    .content-page-contatti {width:100%;}
    .sidebar-form-contatti {width:100%; padding:30px 5%;}
    .content-page-sidebar-contatti {display:block;}
    
    /* BLOG */
    .box-articolo-blog {display:block;}
    .box-articolo-blog .thumb-post {width:100%; height:250px;}
    .flex-blog {display:block;}
    .flex-blog .box-articolo-blog {width:100%;}
    .flex-blog .thumb-post {width:100%;}
    .flex-blog .info-post {width:100%;}
    
    /* CATEGORIA SERVIZI */
    .cat-description {padding:50px 5%;}
    .loop-servizi {padding:0px 5%;}
    
    /* GLOSSARIO */
    .text-glossario {padding:0px 10%;}
    .content-loop-glossario {padding:25px 5%;}
    .intro-search {display:block;}
    .loop {padding:30px 0px 0px 0px; display:flex;}
    .box-vocabolo {padding:40px; width:50%;}
    .box-vocabolo h5 {font-size:30px; line-height:35px;}
    .box-vocabolo p {margin-bottom:30px;}
    .intro-gloss {width:100%;}
    .intro-gloss h2 {font-size:28px; line-height:30px;}
    .swiper-vocaboli {margin-top:50px; padding-bottom:50px;}
    .divsearch {width:100%;}
    .search-filter-results {display:block;}
    .loop .pagination {margin:0px; padding:0px;}
    .searchandfilter ul {margin:30px 0px 0px 0px;}


    /* ---------------------------- LANDING PAGE SEDI ---------------------------- */
    .row-motivi {padding:50px 5%;}
    .loop-motivi {display:block;}
    .box-motivo {width:100%; margin-bottom:30px;}
    .box-motivo h4 {font-size:20px; line-height:22px;}
    .row-motivi h3 {margin-bottom:80px;}
}



@media (max-width: 767px) {
    .col-3 {width:100%; float:none;}
	.col-4 {width:100%; float:none;}
	.col-5 {width:100%; float:none;}
    
    h3 {font-size:30px; line-height:32px;}
	.box-elenco-serv h2 {font-size:30px; line-height:32px;}
    
    /* select language */
    .wpml-ls-legacy-dropdown a {font-size:14px;}
	
	
	/* width */
	.w10 {width:100%!important;}
	.w20 {width:100%!important;}
	.w30 {width:100%!important;}
	.w33 {width:100%!important;}
    
    /* -------------------------------- SERVIZI -------------------------------- */
    .list-servizi {font-size:18px;}
    .list-servizi li {margin-bottom:10px;}
    
    /* form */
    .form-page h5 {font-size:18px; line-height:20px;}
    .form-page h5 span {font-size:24px;}
    
    
    /* GLOSSARIO */
    .content-loop-glossario {padding:20px 5%;}
    .loop {display:block;}
    .box-vocabolo {width:100%; margin-bottom:30px;}
    .box-vocabolo h5 {font-size:25px; line-height:28px; margin-bottom:20px;}
}

	
@media (max-width: 480px) {
	
}